@charset "UTF-8";

#contents {
	position:absolute;
	left:0px;
	top:212px;
	width:776px;
	height:auto;
	z-index:2;
	background-color: #FFF;
}
#header {
	background-image: url(../images/awr-sub_03.jpg);
	background-repeat: no-repeat;
	height: 212px;
	width: 776px;
	margin: 0px;
	padding: 0px;
}
/* CSS Document */

#nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
#nav a:link {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#nav a:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#nav a:hover {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#nav a:active {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#indexnav a:link {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#indexnav a:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#indexnav a:hover {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#indexnav a:active {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#contents h1 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 45px;
	font-size: 18px;
	color: #267BAF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#contents p {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 45px;
	font-size: 12px;
	line-height: 1.5;
	padding-right: 30px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
}
#contents ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	padding-left: 60px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style-type: disc;
}

#logos {
	position:absolute;
	left:0px;
	top:auto;
	width:776px;
	height:297px;
	z-index:3;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/awr-sub_06.jpg);
	background-repeat: no-repeat;
}
#logos h2 {
	font-size: 14px;
	color: #257DA9;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
}

#aialogo {
	position:absolute;
	left:0px;
	top:280px;
	width:776px;
	height:66px;
	z-index:3;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	background-image: url(../images/awr-sub_08.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#aialogo img {
	float: right;
}
#aialogo p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 54px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #27378F;
}
#wrapper {
	height: 500px;
	width: 776px;
	position: relative;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-color: #FFF;
}
#indexwrap {
	height: 600px;
	width: 777px;
	position: relative;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-color: #FFF;
}
#footer {
	position:absolute;
	left:0px;
	top:66px;
	width:776px;
	height:30px;
	z-index:1;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #39B7EA;
	margin: 0px;
	text-align: right;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer a  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#indexfooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

#indexheader {
	position:absolute;
	left:0px;
	top:0px;
	width:777px;
	height:325px;
	z-index:1;
	background-image: url(../images/indexheader_03.jpg);
	background-repeat: repeat;
}

#productpic {
	position:absolute;
	width:388px;
	height:387px;
	z-index:2;
	left: 0px;
	top: 325px;
}

#indexnav {
	position:absolute;
	width:217px;
	height:27px;
	z-index:1;
	left: 91px;
	top: 235px;
}
#indexnav {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
#indexcontent {
	position:absolute;
	width:389px;
	height:387px;
	z-index:3;
	left: 388px;
	top: 325px;
	background-color: #FFF;
}
#indexcontent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.35;
	margin: 0px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#indexaia {
	position:absolute;
	width:389px;
	height:66px;
	z-index:4;
	left: 0px;
	top: auto;
	background-image: url(../images/indexaia_08.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexaia p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 57px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #27378F;
	text-align: right;
}

#indexfooter {
	position:absolute;
	left:0px;
	top:712px;
	width:777px;
	height:30px;
	z-index:5;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #39B7EA;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
#contents p a {
	text-decoration: none;
	font-weight: bold;
	color: #39B7EA;
}
